## rust-prefix-trie 0.8.1

=== debian/changelog ===
rust-prefix-trie (0.8.1-1) unstable; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 07:18:27 +0100
