=== debian/control ===
Source: rust-prefix-trie
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-either-dev <!nocheck>,
 librust-ipnet-dev <!nocheck>,
 librust-num-traits-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: https://github.com/tiborschneider/prefix-trie
Vcs-Browser: https://forgejo.debian.net/icann/prefix-trie
Vcs-Git: https://forgejo.debian.net/icann/prefix-trie
X-Cargo-Crate: prefix-trie

Package: librust-prefix-trie-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Prefix trie (tree) datastructure (both a set and a map) that provides exact and longest-prefix matches - Rust source code
 Source code for Debianized Rust crate "prefix-trie"
