=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prefix-trie 0.8.1 --all-targets --all-features
Features:
 test-name=rust-prefix-trie:@,
Depends:
 dh-cargo (>= 31),
 librust-criterion-0.5+default-dev (>= 0.5.1-~~),
 librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~),
 librust-generic-tests-0.1+default-dev (>= 0.1.2-~~),
 librust-ip-network-table-deps-treebitmap-0.5+default-dev,
 librust-itertools-0.14+default-dev,
 librust-paste-1+default-dev (>= 1.0.10-~~),
 librust-pretty-assertions-1+default-dev (>= 1.4.0-~~),
 librust-quickcheck-1+default-dev (>= 1.0.3-~~),
 librust-quickcheck-macros-1+default-dev,
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-serde-json-1+default-dev (>= 1.0.140-~~),
 rustc (>= 1.65.0),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test prefix-trie 0.8.1 --all-targets --no-default-features
Features:
 test-name=librust-prefix-trie-dev:,
Depends:
 dh-cargo (>= 31),
 librust-criterion-0.5+default-dev (>= 0.5.1-~~),
 librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~),
 librust-generic-tests-0.1+default-dev (>= 0.1.2-~~),
 librust-ip-network-table-deps-treebitmap-0.5+default-dev,
 librust-itertools-0.14+default-dev,
 librust-paste-1+default-dev (>= 1.0.10-~~),
 librust-pretty-assertions-1+default-dev (>= 1.4.0-~~),
 librust-quickcheck-1+default-dev (>= 1.0.3-~~),
 librust-quickcheck-macros-1+default-dev,
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-serde-json-1+default-dev (>= 1.0.140-~~),
 rustc (>= 1.65.0),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test prefix-trie 0.8.1 --all-targets --no-default-features --features cidr
Features:
 test-name=librust-prefix-trie+cidr-dev:cidr,
Depends:
 dh-cargo (>= 31),
 librust-criterion-0.5+default-dev (>= 0.5.1-~~),
 librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~),
 librust-generic-tests-0.1+default-dev (>= 0.1.2-~~),
 librust-ip-network-table-deps-treebitmap-0.5+default-dev,
 librust-itertools-0.14+default-dev,
 librust-paste-1+default-dev (>= 1.0.10-~~),
 librust-pretty-assertions-1+default-dev (>= 1.4.0-~~),
 librust-quickcheck-1+default-dev (>= 1.0.3-~~),
 librust-quickcheck-macros-1+default-dev,
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-serde-json-1+default-dev (>= 1.0.140-~~),
 rustc (>= 1.65.0),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test prefix-trie 0.8.1 --all-targets
Features:
 test-name=librust-prefix-trie+ipnet-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-criterion-0.5+default-dev (>= 0.5.1-~~),
 librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~),
 librust-generic-tests-0.1+default-dev (>= 0.1.2-~~),
 librust-ip-network-table-deps-treebitmap-0.5+default-dev,
 librust-itertools-0.14+default-dev,
 librust-paste-1+default-dev (>= 1.0.10-~~),
 librust-pretty-assertions-1+default-dev (>= 1.4.0-~~),
 librust-quickcheck-1+default-dev (>= 1.0.3-~~),
