=== debian/watch ===
Version: 5

Template: Github
Owner: tiborschneider
Project: prefix-trie
